<ScriptFile>
	<CreateEterPackXml Input="../Client/others:" ArchivePath="../Metin2/dev/pack/others" XmlPath="xml/others_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.xml" />
	</CreateEterPackXml>
</ScriptFile>